package com.ruoyi.demo.service;


import com.ruoyi.demo.entity.*;

import java.util.List;

public interface WriteService {
    public void writeData(List<WdInfo> wdInfoList, List<Brand> brandList, List<StoreWd> storeWdList, List<HouseWd> houseWdList, List<BuildWd> buildWdList, List<TrafficWd> trafficWdList, List<EnterpriseWd> enterpriseWds);

    void clearSql2(List<String> wdId,List<String> storeId, List<String> houseId, List<String> buildId, List<String> trafficId, List<String> enterpriseId);

    void clearStore(List<String> collect);
}
